/* Joy's version. Uploaded 04-21-2014 */

.border{
border: solid 1px #000; padding:10px;
}

#bulleted  ul{
line-height:14pt;
padding:inherit;
}

td .sitemap_bullet{padding-left:6px; padding-right:2px; padding-top:4px; padding-bottom:4px;}

a.sitemap_bullet:link{color:#000000;}
a.sitemap_bullet:visited{color:#666;}
a.sitemap_bullet:hover{color:#999;}

td .sitemap_subbullet{padding-left:6px; padding-right:2px; padding-top:2px; padding-bottom:4px;}

a.sitemap_subbullet:link{color:#000000;}
a.sitemap_subbullet:visited{color:#666;}
a.sitemap_subbullet:hover{color:#999;}


.catheader {background: url(/site/img/bg-cat-box.png) top left no-repeat; width:700px;}
.catheader td {vertical-align: middle; padding-top:1px;}
.catheader .header_cat{height:75px; vertical-align:middle;}
.catheader .header_cat_bottom_space{padding:20px 0px 20px 0px;}
.catheader h1{height:75px; padding-top:4px; width:250px; margin-left:10px;}
.catheader img{max-width:438px;}


.catheader-topbrands {background: url(/site/img/bg-cat-box.png) top left no-repeat; width:700px;}
.catheader-topbrands td {vertical-align: middle; height:75px; padding-top:1px;}
.catheader-topbrands-PORTAL {width:100%;}

.catheader-infoitem td{vertical-align: middle; height:75px; padding-top:1px;}
#information-page .catheader h1{width:300px; vertical-align:middle; line-height:1.4;}

.main-content-info-item {
    text-align: left;
    width: 738px;
    line-height:1.6;
}

.main-content-info-item-list h1 {
	  margin-left: 0px;
}

#information-page h1{
margin-left: 0px;
}

.pt_title {color:#000000;}

/* Sales Order Styles */
.table_fields {background-color:#FFF; width:80%; padding:10px; border-style: solid; border-width: 1 1 1 1; background-color:#FFF; border-color:#a6d5e9;}
.table_fields td{ padding:2px;}
.main_col0{ text-align:left; padding:2px;}
#detail_table_lay {padding-left:20px;}
#memo_fs_lbl {width:60%;}
.inputreadonly {vertical-align:middle; padding-left:4px; font-size:12px; padding: 2px 0;}
.totallingtable {position:relative;left: 50px;}
#address_pane, #shipping_pane, #payment_pane, #output_pane{ margin-top:-12px; }
.nltabcontent {padding:0px; margin:0px;}
.subtabblock {background-color:#FFFFFF;}
.smalltextnolink{ text-align:left;}
/*#items_pane_um {background-color:#FFFFFF; height:200px;}*/
.hr_home {color:#6699FF; background-color:#6699FF; height:2px;}

.listtext, { font-size: 8pt; color: #000000; padding: 2px 5px 2px 5px ; background-color: white; border-style: solid; border-width: 1px 1px 1px 1px; border-color: white; vertical-align: top;}
.listtexthl{ font-size: 8pt; color: #000000; padding: 2px 5px 2px 5px; background-color: white; border-style: solid; border-width: 1px 1px 1px 1px; border-color: white #EDE8E2 #EDE8E2 #EDE8E2; vertical-align: top;}

/* Form pages */
#tbl_submitter {padding:2px;}
#tbl_resetter {padding:2px;}
.bgltmedtext { background-color: #FFFFFF; font-size: 9pt; color: #000000} 
p.medtextbold {font-size:12pt; padding:10px;}
span.effectStatic{line-height:26px;}

/* You Might Also Like */
.itemcell .content P{font-size:10px; line-height:10px;}


/*Info Pages*/
.div-line{background-color:#000000; height:2px;}

/* FAQ */
.subind{padding-left:10px;}


/* Logged In? */
.headbarsub { font-size: 8pt; font-weight: normal; color:#000000;} 
a.headbarsub { color:#0033CC; text-decoration:underline;}

.IE_pad{
padding:10px;
}

/* HELP */
.help_hdr {color:#002779; font-weight:bold;}

/* PROMO PAGE STYLES */

.promo_header{
color: black;
font-family: Arial, Helvetica, Gill Sans;
font-size: 14px;
font-weight: normal;
}

.promo_style17 {
	font-size: 12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.promo_style18 {
	font-size: 18px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.promo_style30 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.promo { 
	font-family: Verdana, Arial, Helvetica; 
	font-size:11px;
	text-align:left;
}

.promo a:link{
	color:#006699;
	font-weight:bold;
}
.promo A:visited {
	color:#66CCFF;
	font-weight:bold;
}
.promo A:hover {
	color:#999999;
	font-weight:bold;
}

.promo A:active {
	color:#006699;
	font-weight:bold;
}

.promo_regprice {font-family: Arial, Helvetica, sans-serif;}
	
.promo_anchor {font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}

.promo_anchor TD{padding-left:6px; padding-right:6px;}

.promo_anchor a:link{color:#000099;}
.promo_anchor a:visited {color:#999999;}
.promo_anchor a:hover{color:#CCCCCC;}
.promo_anchor a:active{color:#000099;}

.promo_maintable {
	width:100%;
	border:none;
	padding:5px;
}
.promo_prodimage {
	padding:2px;
}
.style47 {font-size: 14px;}

.nopad_td TD{padding:-4px;
}

.events TD{padding:4px;}

#information-page #detailed .videos TD{padding:4px; font-size:11px;}
#information-page #detailed .videos A:link{color:#000000;font-size:11px;}

#mainContents td.medtext p.medtextbold {
      background: #fff;
/*    border-bottom: 1px solid #D2D2D2;*/
      color: #000;
      font-size: 20px;
      font-weight: bold;
      line-height: 130%;
      padding-bottom: 5px;
      width: 710px !important;
	  text-align:center;
}

#html_promo_rt img{ 
	float: right; 
	margin: 0px 10px;
	max-width:400px; 
}

#html_promo_lt img{ 
	float: left; 
	margin: 6px 10px;
	max-width:400px; 
}

.html_promo_tbl{ 
	border:solid 1px #000000; 
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000;
}

.html_promo_tbl td{ 
	border:solid 1px #000000;
	padding:2px;
	text-align:center;
}
.html_promo_tbl a:link{
	text-decoration:underline;
	color:#0033FF;
}
.html_promo_tbl a:visited{
	text-decoration:underline;
	color:#0033FF;
}
.html_promo_tbl a:hover{
	text-decoration:underline;
	color:#0033FF;
}
.html_promo_tbl a:active{
	text-decoration:underline;
	color:#0033FF;
}

.html_promo a:link{
	text-decoration:underline;
	color:#0033FF;
}
.html_promo a:visited{
	text-decoration:underline;
	color:#0033FF;
}
.html_promo a:hover{
	text-decoration:underline;
	color:#0033FF;
}
.html_promo a:active{
	text-decoration:underline;
	color:#0033FF;
}

.html_promo ul{
	padding-left:10px;
}

.ARTICLE_PAGE {
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
}

.ARTICLE_PAGE  td{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	line-height:20px;
}
.ARTICLE_PAGE  table{
	border-bottom:solid 1px;
	padding-top:4px;
}

.ARTICLE_PAGE .menu_alpha{
	padding:10px;
	font-size:14px;
	font-weight:bold;
}

.ARTICLE_PAGE .menu_current_page{
	padding:10px;
}

.ARTICLE_PAGE a:link{
	text-decoration:underline;
	color:#0033CC;
}

.ARTICLE_PAGE a:visited{
	text-decoration:underline;
	color:#666666;
}

.ARTICLE_PAGE a:hover{
	text-decoration:underline;
	color:#0033CC;
}

.ARTICLE_PAGE a:active{
	text-decoration:underline;
	color:#0033CC;
}


/* VALUE ADDED SERVICE STYLES */

.VAS {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	width:706px;
	line-height:18px;
}

.VAS H1{
	font-size:20px;
	color:#084989;
	font-weight:bold !important;
}

.VAS a:link{
	font-size:14px;
	color:#084989;
	font-weight:bold;
}

.VAS a:visited{
	font-size:14px;
	color:#999999;
	font-weight:bold;
}

.VAS img {
	padding:10px;
	height:100px;
	width:100px;
	float:left;
}

.VAS P{
	padding:10px;
	height:110px;
	vertical-align:top;
	display:block;
}

.subVAS {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	width:706px;
	line-height:18px;
}

.subVAS H1{
	font-size:20px;
	color:#084989;
	font-weight:bold !important;
}

.subVAS P{
	padding:6px;
}

.subVasList li {
	margin-left: 30px;
}

.subVasList a:link{
	color:#084989;
	text-decoration:underline;
}

.subVasList a:visited{
	color:#999999;
	text-decoration:underline;
}

.subVasListHead{
	color:#084989;
	font-weight:bold;
	font-size:14px;
}

.product-family-main-content {
    margin-left: 10px;
    text-align: left;
    width: 100%;
    line-height:1.6;
}

.product-family-main-content h1 {
    color: #000;
    font-size: 21px;
    font-weight: bold;
    /* margin-bottom: 8px; */
    vertical-align:middle;
    margin-left: 10px;
    text-align:left;
    line-height:1.1;
}

.hidden_element{
	position: absolute !important;
	top: -9999px !important; 
	left: -9999px !important;
}

.add-to-cart #addtocart{ margin:6px;}

#virtualcat .box {border: 1px solid #ccc;
    display: block;
    padding: 1px 1px 1px 1px;
	margin: 0px;
}

.prop65_tooltip{
display: inline;
position: relative;
text-decoration:none;
}

.prop65_tooltip:hover:after{
background: #CC33FF;
background:rgba(255,255,255,1);
border-radius: 0px;
border:0px;
bottom: 26px;
color: #000;
content: attr(title);
left: 20%;
padding: 5px 15px;
position: absolute;
z-index: 98;
width: 200px;
text-decoration:none;
}

.prop65_tooltip:hover:before{
border: solid;
border-color: #000 transparent;
border-width: 6px 6px 0 6px;
bottom: 20px;
content: "";
left: 20%;
position: absolute;
z-index: 99;
text-decoration:none;
}

.Weller_2014-03_img {
float: right; 
margin: 6px 10px; 
max-width: 400px;
}

.Weller_2014-03_hr {
clear: both; 
float: none; 
width: 100%; 
height: 1px; 
margin: 1.4em 0; 
border: none;  
background: #ddd; 
background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(0, rgb(255,255,255)), color-stop(0.1, rgb(8,73,137)), color-stop(0.9, rgb(8,73,137)),  color-stop(1, rgb(255,255,255))); 
background-image: -moz-linear-gradient(left center, rgb(255,255,255) 0%, rgb(8,73,137) 10%, rgb(8,73,137) 90%, rgb(255,255,255) 100%);
}

a.Weller_2014-03_link:link {color:#084989;}      /* unvisited link */
a.Weller_2014-03_link:visited {color:#248BF2;}  /* visited link */
a.Weller_2014-03_link:hover {color:#248BF2;}  /* mouse over link */
a.Weller_2014-03_link:active {color:#084989;}  /* selected link */ 

#linecard{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:16px;}
#linecard td{padding-left:10px;}
#linecard #lbl {
background-color:#000000;
color:#FFFFFF;
font-weight:bold;
font-size:14px;
padding:4px 4px 4px 10px;
}

html body div#outerwrapper div#innerwrapper div#div__footer.noprint {visibility:initial; display:inline;}

